Letter to Stockholders,
Mohawks financial performance continued to improve in 2011.
Each of our businesses continued to grow sales through new
product innovations and geographic expansion and to
increase profitability through process improvements, asset
realignments and cost reductions. As a result, Mohawk now
has a leaner, smarter and more responsive business model
which we will increasingly leverage as the flooring industry
moves toward a more normalized level of business activity.
A Strengthening Performance in 2011
During the past 12 months, there were some encouraging
signs of strengthening market activity. In the United States,
the Mohawk segment grew net sales in both the residential
and commercial markets. Dal-Tile sales in both the U.S. and
Mexico expanded, with the commercial market outpacing
residential sales in the U.S. Despite the challenging European
economy, Unilin improved results from the prior year. Stronger
end-markets translated into 2011 net sales of $5.6 billion, a
six percent increase over 2010. Excluding unusual items,
earnings rose 16 percent to $2.92* per share.
In addition, we are pleased to report that our businesses
continue to generate strong net cash from operating activities,
totaling $301 million in 2011. During the year, we successfully
implemented price increases to help offset raw material
inflation, had efficiency and productivity gains, enhanced
product engineering, increased use of alternative materials
and aligned manufacturing assets with market conditions
and changing consumer preferences. Differentiating Products in
the Marketplace
The Mohawk segment is focused on ensuring its product mix
aligns well with shifting market demands. We have broadened
our product lines to offer those fibers and features most
often requested by consumers. Our popular and proprietary
products, such as SmartStrand in the triexta fiber category,
are competitive differentiators for us in the residential
market. We also have just introduced SmartStrand SilkTM
and SmartStrand UltraTM, brand extensions that represent
a new generation of softness and durability in carpets and
that should have an immediate impact on sales.
In addition, we are extending triexta to the commercial
and multi-family markets where we believe the durability,
stain-resistance and sustainability attributes of the fiber will
make our new products well received there.
Just as we have adjusted production in our residential lines
toward more profitable areas of the market, we also have
increased manufacturing capacity in the commercial offerings
to meet the growing demand for modular carpet tile, as well as
invested in new technology for high-style hospitality print carpet.
Differentiated products continue to be an important part
of Dal-Tiles market strategy. Here, efforts are focused on
incorporating our Reveal Imaging technology, which reproduces
the natural looks of stone, wood or fabric with exceptional
precision, into a broader array of product offerings.
With a history of innovation, Unilin remains focused on product
development, such as distressed wood and wide plank styles,
for the premium market. Unilins insulation products business
is growing rapidly in Europe, where regulatory requirements
for increased energy efficiency are fueling demand.
Investmentsto Build a Better Mohawk
We invested more than $275 million in capital expenditures
in 2011, and we continue to make investments across all of
our businesses that contribute to a stronger business model,
build a more effective organization and lead to higher profitability. For example, we are in the process of extending our
use of SAP within Dal-Tile to further improve customer
responsiveness and decrease the cost of sales.
Our R&D initiatives include developing products with a higher
percentage of recycled material and manufacturing processes
that use natural resources more effectively. Mohawk is the only
flooring company to make the Newsweek Top 500 Green
Rankings for three consecutive years, and Floor Covering Weekly
in 2011 presented us with the GreenStep Pinnacle Award for
environmental leadership. Investing in our employees is also
essential to our success, and we are proud to report that Training
magazine recently ranked us fourth among U.S. companies for
our employer-sponsored training and development programs.
Initiatives That Capitalize on Global Growth
Our long-term strategy reflects the Companys ongoing
evolution from its foundation as a North American carpet business into a larger, more diverse total flooring company
that operates in the global marketplace. We are expanding
our portfolio of investments in fast-growing markets around
the world and continually assessing new opportunities. In each
case, our approach is to enter new geographies in a way that
is best suited to the local market  either through joint venture,
acquisition or a greenfield initiative.
In Mexico, Dal-Tile has delivered strong sales growth as it adds
new wholesale and retail customers. We are on schedule to
open a second manufacturing site this spring in Mexico for
products that target the core segment of that market and
broaden our offering across all price points. Dal-Tiles joint
venture in China continues to help us establish a presence
in the worlds largest tile market, while also manufacturing
product for export to other regions.
Unilins sales initiative in Russia crossed a milestone in October
2011 with the opening of a laminate plant that has already
exceeded expectations. Local manufacturing will improve
our cost structure and our ability to service Russian customers.
During the year, Unilin consolidated facilities in Malaysia,
reducing costs and increasing capacity, and acquired the
largest distributor of laminate and wood flooring products
in Australia to better serve the local market, a strategy that
has worked well in the United Kingdom.
A Strong Capital Structure and Organization
Our ability to expand internationally while continuing to make
investments in our existing businesses reflects one of Mohawks
greatest strengths  its balance sheet. At year-end, our net debt
to adjusted EBIDTA ratio was 2.0, and we have liquidity of
more than $900 million available to redeem our 2012 bonds
and provide flexibility for future opportunities.
Our management team represents another strength and will be
instrumental in our ability to realize new market potential. We
have recently promoted Brian Carson to succeed Frank Peters
as President of the Mohawk division and John Turner, Jr., to
succeed Harold Turk as President of Dal-Tile. These appointments underscore the depth of our current management team
and our commitment to effective succession planning. We are
grateful to both Frank and Harold for their many years of
leadership and for their willingness to remain with the Company
throughout 2012 to help identify and explore strategic
development opportunities in their respective business units.
We remain optimistic about the future of the flooring industry.
Long-term, we expect the industry to outpace GDP growth,
due to expected expansion of household formation as well as
improvement in consumer confidence and employment levels,
and lower housing inventories. Mohawks products will always
be in style and in demand because of the timeless desire to
enhance the residential and commercial spaces in which we
live and work. Our focus will remain squarely on investments
in growth initiatives, innovative products, a strong balance
sheet and a low-cost infrastructure  all strategies that have
proven to be as sound and timeless as our products.
We appreciate your support.
Jeffrey S. Lorberbaum
Chairman and Chief Executive Officer